html,
table {
  font-size: 100%;
}

body {
  color: #333333;
  font: 0.625em arial,tahoma, Trebuchet MS;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:bold;
	font-family: arial,tahoma, Trebuchet MS;
	color:#000000;
}

h1:first-letter,h2:first-letter,h3:first-letter,h4:first-letter,h5:first-letter,h6:first-letter {
  text-transform: capitalize;
}

#page h1 {
  margin: 0 20px 16px 0;
  line-height: 1.31em;
  font-size: 1.769em;
}

body.home-template h1 {
    display: none;
}

#primary h2 {
  border: none;
}

#page #tertiary h2 {
  border-top: 2px solid #900;
}

#page #tertiary #calendars h2 {
  border-top: none;
}

#page #tertiary .items h2 {
  border-top: none;
}

h3 {
  font-size: 1.538em;
  font-weight: normal;
  color: #666;
  background: #EAEAEA;
  padding: 4px 8px;
}

h4 {
  font-size:1.308em;
}

h5 {
  font-size: 1.077em;
}

h6 {
	font-size:1.077em;
}

p {

}

  p.warning {
    padding: 1em;
    background: #FFE;
    text-align: center;
    font-weight: bold;
    color: #A00;
  }
  
  p.rss {
    background: url(../gfx/feed-icon-28x28.png) no-repeat left;
  }
  
    p.rss a {
      display: block;
      padding: 8px 0 8px 34px;
    }

  p.standfirst {
    font-weight: bold;
    font-size: 1.2em;
    margin-top: 0em;
  }
  
  
  p.blockquote {
    padding: 1em;
	background-color: #EAEAEA;
	border-left:7px solid #990000;
	
  }
  p.standout {
    padding: 1em;
    background-color: #115740;
    border: 1px solid #EAEAEA;
    font-size: 1em;
    color: #FFFFFF;
  }

  p.pullquote {
    padding: 1em 1em 1em 150px;
    margin: 1em 0;
    font-size: 1.230769230769231em;
    font-family: Georgia, serif;
    font-style: italic;
    color: #665;
    background: url(../gfx/quote.gif) no-repeat left top;
	  min-height:70px;
  }
  
  p.code {
    padding: 1em;
    margin: 1em;
    font-family: courier;
    background: #332;
    color: #FFE;
  }
  
  p.left {
    float: left;
    width: 48%;
  }
  
  p.right {
    float: right;
    width: 48%;
  }
  
  p.image-left {
    float: left;
    margin: 0 16px 16px 0;
    text-align: left;
  }
  
  p.image-right {
     float: right;
     margin: 0 0 16px 16px;
     text-align: right;
   }
  
    p.image-left img,
    p.image-right img {
      padding-bottom: 5px;
    }
    
  p.button {
    border: 1px solid #CCB;
    background: url(../gfx/nav1.png) repeat-x top;
    font-weight: bold;
    margin: 2em 4em;
    text-align: center;
  }
  
    p.button a {
      display: block;
      text-decoration: none;
      padding: 5px;
      border: 1px solid #FFF;
      margin: 0;
    }
    
  p.demo-note {
    background: #FF9;
    color: #300;
    padding: 1em;
    border: 1px solid #EE6;
  }
  
  p.last-updated {
    font-style: italic;
    font-size: 11px;
  }
  
  a {
    font-weight: bold;
    color: #115740;
    text-decoration: none;
  }
  
  a:hover {
    color: #990000;
  }
  
  a:active {
    color: #000000;
  }

a img{
  border: none;
  display: block;
}

img {
  vertical-align: bottom;
}
ul {
  margin: 1em 0;
  padding: 0 0 0 1em;
  /*list-style: none;*/
}

ul li {
  margin: 0.25em 0;
  padding: 0 0 0 14px;
 
}

#secondary ul {
	list-style: none outside none;
  padding-left: 0;
}
 #secondary ul li.twitter
 {
padding: 0;
 } 
#secondary ul li{
	list-style: none outside none;
	padding:0.5em 0;
	border-top: 1px solid #EEE;
}

#secondary ul li:first-child {
	border-top: none;
}

#secondary ul li a {
  font-weight: normal;
	text-decoration:none;
	color: #333333;
}

#secondary ul li a:visited {
	text-decoration:none;
	color: #333333;
}  

#secondary ul li a:hover {
  color: #990000;
}  	

#secondary ul li a:active {
	text-decoration:none;
	color: #000000;
}  		
  
.wysiwyg-clear {
  clear: both;
}

table {border-collapse:collapse;}

th{
	background-color:#115740;
	color:#FFFFFF;
	padding-left:4px;
	padding-right:4px;
	border:3px solid #FFFFFF;
	
}

table tr td {
	background-color: #EFEFEF;
	border:3px solid #FFFFFF;
	padding-left:4px;
	padding-right:4px;
}

table tr:nth-child(2n) td {
    background-color: #DCF2FA;
}

h1.rss,h2.rss {

}

h1.rss span {
	font-size:0.6em;

}

h1.rss span, h2.rss span {
  font-size: 12px;
	float:right;
	background: white url(../gfx/icon_rss.gif) no-repeat right 2px;
	padding-right:20px;
  text-transform: none;
  font-weight: normal;
}

h1.rss span a,h1.rss span a:visited,h1.rss span a:hover,h2.rss span a,h2.rss span a:visited,h2.rss span a:hover {
	color:#333333;
	text-decoration:none;
}





